//====================================================//
// Reallite HLGuard Anti-Cheats Config file           //
// Автор: DJ_WEST                                     //
// Copyright (C) Reallite Labs, 2002-2007             //
// Версия: 2.4                                        //
// Сайт: http://reallite.cs2.ru                       //
//====================================================//

//====================================================//
// Новые блокирующие зоны                             //
//====================================================//
hlg_swzone mod cstrike
hlg_swzone map de_inferno
hlg_swzone point1 -1406 894 357
hlg_swzone point2 -1406 127 357
hlg_swzone point3 -1412 127 357
hlg_swzone point4 -1412 894 357
hlg_swzone point5 -1406 894 127
hlg_swzone point6 -1406 127 127
hlg_swzone point7 -1412 127 127
hlg_swzone point8 -1412 894 127
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_inferno
hlg_swzone point1 -1403 126 327
hlg_swzone point2 -1403 -514 327
hlg_swzone point3 -1408 -514 327
hlg_swzone point4 -1408 126 327
hlg_swzone point5 -1403 126 157
hlg_swzone point6 -1403 -514 157
hlg_swzone point7 -1408 -514 157
hlg_swzone point8 -1408 126 157
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_inferno
hlg_swzone point1 -1151 -504 350
hlg_swzone point2 -1151 -512 350
hlg_swzone point3 -1402 -512 350
hlg_swzone point4 -1402 -504 350
hlg_swzone point5 -1151 -504 161
hlg_swzone point6 -1151 -512 161
hlg_swzone point7 -1402 -512 161
hlg_swzone point8 -1402 -504 161
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_inferno
hlg_swzone point1 -1609 -721 391
hlg_swzone point2 -1609 -766 391
hlg_swzone point3 -1659 -766 391
hlg_swzone point4 -1659 -721 391
hlg_swzone point5 -1609 -721 64
hlg_swzone point6 -1609 -766 64
hlg_swzone point7 -1659 -766 64
hlg_swzone point8 -1659 -721 64
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_inferno
hlg_swzone point1 -1417 -721 392
hlg_swzone point2 -1417 -764 392
hlg_swzone point3 -1463 -764 392
hlg_swzone point4 -1463 -721 392
hlg_swzone point5 -1417 -721 64
hlg_swzone point6 -1417 -764 64
hlg_swzone point7 -1463 -764 64
hlg_swzone point8 -1463 -721 64
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_inferno
hlg_swzone point1 -1225 -720 391
hlg_swzone point2 -1225 -767 391
hlg_swzone point3 -1271 -767 391
hlg_swzone point4 -1271 -720 391
hlg_swzone point5 -1225 -720 61
hlg_swzone point6 -1225 -767 61
hlg_swzone point7 -1271 -767 61
hlg_swzone point8 -1271 -720 61
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_inferno
hlg_swzone point1 -1031 -721 401
hlg_swzone point2 -1031 -768 401
hlg_swzone point3 -1079 -768 401
hlg_swzone point4 -1079 -721 401
hlg_swzone point5 -1031 -721 63
hlg_swzone point6 -1031 -768 63
hlg_swzone point7 -1079 -768 63
hlg_swzone point8 -1079 -721 63
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_inferno
hlg_swzone point1 -840 -721 391
hlg_swzone point2 -840 -765 391
hlg_swzone point3 -887 -765 391
hlg_swzone point4 -887 -721 391
hlg_swzone point5 -840 -721 64
hlg_swzone point6 -840 -765 64
hlg_swzone point7 -887 -765 64
hlg_swzone point8 -887 -721 64
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_inferno
hlg_swzone point1 714 503 407
hlg_swzone point2 714 423 407
hlg_swzone point3 401 423 407
hlg_swzone point4 401 503 407
hlg_swzone point5 714 503 257
hlg_swzone point6 714 423 257
hlg_swzone point7 401 423 257
hlg_swzone point8 401 503 257
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_inferno
hlg_swzone point1 712 423 407
hlg_swzone point2 712 1 407
hlg_swzone point3 632 1 407
hlg_swzone point4 632 423 407
hlg_swzone point5 712 423 257
hlg_swzone point6 712 1 257
hlg_swzone point7 632 1 257
hlg_swzone point8 632 423 257
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_inferno
hlg_swzone point1 1541 -58 401
hlg_swzone point2 1541 -126 401
hlg_swzone point3 1297 -126 401
hlg_swzone point4 1297 -58 401
hlg_swzone point5 1541 -58 291
hlg_swzone point6 1541 -126 291
hlg_swzone point7 1297 -126 291
hlg_swzone point8 1297 -58 291
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_inferno
hlg_swzone point1 2701 27 442
hlg_swzone point2 2701 -513 442
hlg_swzone point3 2671 -513 442
hlg_swzone point4 2671 27 442
hlg_swzone point5 2701 27 322
hlg_swzone point6 2701 -513 322
hlg_swzone point7 2671 -513 322
hlg_swzone point8 2671 27 322
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_inferno
hlg_swzone point1 2175 993 461
hlg_swzone point2 2175 721 461
hlg_swzone point3 2048 721 461
hlg_swzone point4 2048 993 461
hlg_swzone point5 2175 993 351
hlg_swzone point6 2175 721 351
hlg_swzone point7 2048 721 351
hlg_swzone point8 2048 993 351
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_inferno
hlg_swzone point1 1299 3327 451
hlg_swzone point2 1299 3136 451
hlg_swzone point3 1279 3136 451
hlg_swzone point4 1279 3327 451
hlg_swzone point5 1299 3327 321
hlg_swzone point6 1299 3136 321
hlg_swzone point7 1279 3136 321
hlg_swzone point8 1279 3327 321
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_inferno
hlg_swzone point1 2205 2820 439
hlg_swzone point2 2205 2756 439
hlg_swzone point3 2180 2756 439
hlg_swzone point4 2180 2820 439
hlg_swzone point5 2205 2820 379
hlg_swzone point6 2205 2756 379
hlg_swzone point7 2180 2756 379
hlg_swzone point8 2180 2820 379
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_inferno
hlg_swzone point1 1960 1477 391
hlg_swzone point2 1960 1466 391
hlg_swzone point3 1601 1466 391
hlg_swzone point4 1601 1477 391
hlg_swzone point5 1960 1477 321
hlg_swzone point6 1960 1466 321
hlg_swzone point7 1601 1466 321
hlg_swzone point8 1601 1477 321
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_inferno
hlg_swzone point1 887 2166 373
hlg_swzone point2 887 1106 373
hlg_swzone point3 -3 1106 373
hlg_swzone point4 -3 2166 373
hlg_swzone point5 887 2166 323
hlg_swzone point6 887 1106 323
hlg_swzone point7 -3 1106 323
hlg_swzone point8 -3 2166 323
hlg_swzone method 7
hlg_swzone add